/* -- Generated CSS file for oregon theme -- */
/* layout 01 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 1.5% 3% 0;}}

body {
    background-color: #ea5b02;
    color:#555;
    font-family: 'Open Sans', sans-serif;}
#container .wrapper {
    background-color:#FEFEFE;
    border-radius: 0 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);}

h1, h2, h3, h4, h5, h6 {
    color:#454545;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;}
#content h1 {
    color: #333333;
    font-family: 'Open Sans',sans-serif;}

a, a:visited, a:hover, .linkColor,
a.act, a.act:link, a.act:visited, a.act:active {
    color: #3299bb; }

.themeBG {background-color:#222; color:#fff;}



/* HEADER
================================================= */
header {padding:2em 0 1.5em 0; color: #FFFFFF;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {
    background-color: #168BB1;
    background-image:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.3));}

/* top menu */
#welcome .profileLinks > li > A {
    background: #eee;
    background: rgba(255, 255, 255, 0.9);
    border: none;
    color: #785083;}
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background: #168BB1;
    color: #fff;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {padding-left:1em; background:none; padding-left:0;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
    color: #333; 
    font-size:1.07em; 
    font-weight:bold; 
    text-transform:uppercase;
    padding: .6em 1em; 
    margin-right: 5px; 
    border-radius: 4px 4px 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    text-shadow:1px 1px 0 rgba(255,255,255,.5);
    background-color: #D3D3D3;}
#menu .wrapper > UL > LI.selected  > A {background:#fff;}
#menu .wrapper > UL > LI.highlight > A {background:#168BB1; color:#fff; text-shadow:none; }
#menu .wrapper > UL > LI:hover > A {background-color: #EAEAEA; color:#222;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #EAEAEA;}
#menu .wrapper > UL LI:hover UL LI A {color:#222; text-shadow:none; }




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
.inputSubmit,
UL.primary-actions LI,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #222;
    background-image:linear-gradient(rgba(255,255,255,.2), rgba(0,0,0,.1));
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
    border-radius: .5em;
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.inputSubmit:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #1588AD;}
    
#lucky_button,
.upgradeInfo a.btn {background-color: #1588AD;}
#lucky_button:hover,
.upgradeInfo a.btn:hover {background-color: #1A9EC9;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background: #e5e5e5;
    border-color: #ccc;
    color: #333;}
.taboid LI A {
    font-size: 1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    border-color: transparent;
    background: #EA5B02;
    color: #FFF;
    text-shadow:1px 1px 0px rgba(0,0,0,.3);}
.taboid LI A .counter {
    background:rgba(0,0,0,.25);
    text-shadow:inherit;}





/* aside & general */
#aside {
    background-color: #EDEDED;
    border-radius: .4em;}
#aside .box H3, 
#aside .box H4, 
#aside .box H5 {
    border: none;
    color: #454545;
    font-weight:bold;}
#our-friends LI A H5 {
    color: #103141;}


/* home */
.upgradeInfo {
    background-color: #EDEDED;
    border: 1px solid #EDEDED;
    border-radius: .4em;}
.progressBar .progressDone {
    background-color: #168BB1;}
#shoutsContainer .shoutHelp {
    color: #241A0C;}


/* footer */
#footer {color: #fff;}
#footer a {color: #fff; text-decoration: underline;}


/* inbox */
UL.threads LI.unread {background-color: #E2E7E3;}
LI.ads-email .threadTitle > span {background-color: #ea5b02; color: #fff;}


#text-ads {
    margin-bottom: 1em;}


/* Daniil */
#liveShowMembersFooter h4 { color: #FFF; }
.browser-internet-explorer .upgrade * {font-family:Arial;}

#my-updates-container {
    color:#333;}
#welcome .profileLinks LI#my-updates OL LI A {
    background:#fff;
    color:#000;}
#welcome .profileLinks LI#my-updates OL LI A:hover {
    background:#DAF4F9;}
#welcome .profileLinks LI#my-updates OL LI.my-updates-row {
	opacity:.7;}
#welcome .profileLinks LI#my-updates OL LI.my-updates-row.new-update {
    background-color:#FFFFCC;}
    
.ui-widget-content .upgradeButton a {
    color: #FFF;}





/* HP adjustments 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp364 body {background:#B11F08 url(/homepages/spanish_hot_red/img/bg-main.jpg) center top;}

.hp552 body:not(#c-Home),
.hp552.authorized body {background: #242223;}

.hp555 body {background:#333 url(images/dutchdating_home_bg.png) center 200px repeat-x;}
.hp555 #welcome .ask-user em {color:#fff;}

.hp561 body {background:#edc951;}
.hp561 #footer {background:#ea5b02; margin-top:25px;}

.hp579 body {background: #ea4f3b;}

.hp644 body:not(#c-Home), 
.hp644.authorized body {background: #f09312;}

.hp749 header, 
.hp749 #menu {background-color:#ff5e4e;}
.hp749 body {background: transparent;}
.hp749 #footer {color: #4f3733;}
.hp749 #footer a, 
.hp749 #footer a:hover {color: #ff4c3a;}

.hp782 body {background: #638d1b url("/homepages/hindi_kari/images/bg.jpg") no-repeat scroll center 0;}

.hp1154 body:not(#c-Home), 
.hp1154.authorized body {background: #d95d51;}

.hp1158 header,
.hp1158 #welcome,
.hp1158 #menu {background-color:#f3eadf; color:#333;}
.hp1158 body {background-color:#4C3737;}

/* */